# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
pkgver = 2.42.1-1.1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1662960794
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4274883
arch = pentium4
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = glibmm-docs
